.cover {
    background-image: url(../images/sample-3-dark.jpg);
    position: relative;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
}


.cover_bd_content_1 {
    display: flex;
}

.cover_bd_content_1 a {
    color: #fff;
    display: inline-block;
    list-style: none;
    font-weight: 700;
    font-size: 16px;
}

.cover_bd_content_1 span {
    color: #fff;
}

.cover_bd_content_p1 {
    color: #b01e22;
    font-size: 16px;
    font-weight: 700;
}

.cover_bd_content_2 {
    font-size: 70px;
    font-weight: 700;
    color: #fff;
}

@media (max-width:768px) {

    .cover_bd_content_2 {
        font-size: 60px;
        font-weight: 700;
        color: #fff;
    }
}

@media (max-width:576px) {

    .cover_bd_content_2 {
        font-size: 45px;
        font-weight: 700;
        color: #fff;
    }

    .cover {
        background-image: url(../images/sample-3-dark.jpg);
        position: relative;
        z-index: 1;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 90vh;
        padding-top: 350px;
        padding-bottom: 0px;
        overflow: hidden;
    }
    
}

/* service */
.service_bd_a {
    padding: 80px 0px;
}

.service_bd_a_content_bd{
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 48px;
}

.service_bd_a_content_1_p1 {
    color: #b01e22;
    font-size: 16px;
    margin-bottom: 14px;
    font-weight: 700;
}

.service_bd_a_content_1_p2 {
    font-size: 48px;
    font-weight: 700;
    margin: 0px 0px 30px 0px;
}

.service_bd_a_content_1_p3 {
    font-size: 16px;
    font-family: 'Manrope', sans-serif;
    line-height: 30px;
    margin-bottom: 38px;
}

.service_bd_a_content_1_p4 {
    color: #b01e22;
    font-size: 16px;
    margin-bottom: 14px;
    font-weight: 700;
}

.service_bd_a_content_1_icon {
    display: flex;
    justify-content: start;
    row-gap: 24px;
    column-gap: 10px;
    flex-wrap: wrap;
}

.service_bd_a_content_1_icon_1 {
    width: 30%;
    display: flex;
    justify-content: start;
}

.service_bd_a_content_1_icon_1 img {
   width: 80%;
}

.service_bd_a_content_2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width:1100px) {

    
.service_bd_a_content_bd{
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 48px;
}

.box1 {
    grid-row: 2; /* 将盒子1移动到第2行 */
    order: 2; /* 调整盒子1的顺序 */
  }
  
  .box2 {
    grid-row: 1; /* 将盒子2移动到第1行 */
    order: 1; /* 调整盒子2的顺序 */
  }

}


@media (max-width:768px) {

    .service_bd_a {
        padding: 40px 0px;
    }
    

    
    .service_bd_a_content_bd{
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 48px;
    }
    
    .service_bd_a_content_1_p2 {
        font-size: 42px;
        font-weight: 700;
        margin: 0px 0px 30px 0px;
    }

    }


    @media (max-width:576px) {

        .service_bd_a {
            padding: 50px 0px 50px 0px;
        }
        
    
        
        .service_bd_a_content_bd{
            display: grid;
            grid-template-columns: 1fr;
            row-gap: 48px;
        }
        
        .service_bd_a_content_1_p2 {
            font-size: 31px;
            font-weight: 700;
            margin: 0px 0px 30px 0px;
        }

        .service_bd_a_content_1_icon {
            display: flex;
            justify-content: start;
            row-gap: 10px;
            column-gap: 10px;
            flex-wrap: wrap;
        }
        
        .service_bd_a_content_1_icon_1 {
            width: 30%;
        }

        .service_bd_a_content_1_icon_1 img {
            width: 100%;
         }
    
        }